---
sidebar_label: LaunchOptions.executablePath
---

# LaunchOptions.executablePath property

Path to a browser executable to use instead of the bundled Chromium. Note that Puppeteer is only guaranteed to work with the bundled Chromium, so use this setting at your own risk.

**Signature:**

```typescript
interface LaunchOptions {
  executablePath?: string;
}
```
